commoble.bagofyurting

## Class ServerConfig

- java.lang.Object
- - commoble.bagofyurting.ServerConfig

    public class ServerConfig
    extends java.lang.Object

### Field Summary

Fields
`ConfigHelper.ConfigValueListener<java.lang.Integer>` `creativeUpgradeIterations`
`static ServerConfig` `INSTANCE`
`ConfigHelper.ConfigValueListener<java.lang.Integer>` `minPermissionToYurtUnyurtableBlocks`

### Constructor Summary

Constructors
Constructor and Description
`ServerConfig(net.minecraftforge.common.ForgeConfigSpec.Builder builder, ConfigHelper.Subscriber subscriber)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### INSTANCE

    public static ServerConfig INSTANCE

#### minPermissionToYurtUnyurtableBlocks

    public ConfigHelper.ConfigValueListener<java.lang.Integer> minPermissionToYurtUnyurtableBlocks

#### creativeUpgradeIterations

    public ConfigHelper.ConfigValueListener<java.lang.Integer> creativeUpgradeIterations

### Constructor Detail

#### ServerConfig

    public ServerConfig(net.minecraftforge.common.ForgeConfigSpec.Builder builder,
                        ConfigHelper.Subscriber subscriber)